Document: linux+nt-loader-mini-kako
Title: Linux + NT loader mini-KAKO
Author: Bernd Reichert
Abstract: Kako dignuti Linux preko Windows NT boot loadera.
 Ovaj dokument opisuje korištenje Windows NT boot loadera za
 pokretanje Linuxa. Postupci su isprobani na Windows NT-u 4.0 WS i
 Linuxu 2.0.
Section: Help

Format: HTML
Index: /${mini_howto_html}/Linux+NT-Loader.html
Files: /${mini_howto_html}/Linux+NT-Loader.html

Format: text
Files: /${mini_howto_txt}/Linux+NT-Loader.txt.gz
